:: Common Environment Variables
@echo off
:: To be defined externally
SET "PACKAGE=%PACKAGE%"
SET "APPLET=%APPLET%"
SET "PARAMS=%PARAMS%"
SET "JAVA8_HOME=%JAVA8_HOME%"
SET "JC_HOME=%JC_HOME%"

SET HEXID=0x01:0x02:0x03:0x04:0x5:0x6:0x8:0x9
SET ID=%HEXID:0x0=0%
SET ID=%ID:0x=0%
SET ID=%ID::=%

SET "JAVA_HOME=%JAVA8_HOME%"
SET "PATH=%JAVA_HOME%\bin;%JC_HOME%\bin;%JC_HOME%\..;%JC_HOME%\..\GPShell-1.4.4;%PATH%"
